/** GLOBAL RESETS **/
:link,:visited {text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em;font-weight:400;}
ul,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0; padding:0}
a img,:link img,:visited img {border:none}

/** GLOBAL SETS **/
.clear {clear:both;}
.hidden {display:none;}
body {margin:0 0 50px 0;font-size:13px;/*color:#222;*/font-family:arial,lucida,tahoma, helvetica, verdana;


/*background-image:url(_images/mgrx.jpg);background-repeat:no-repeat;*/
/*background-image:url(http://paper-backgrounds.com/textureimages/2012/03/Natural-Paper-Background-Texture-HD.jpg);background-repeat:repeat-y;*/
/*background-image:url(http://www.sam-tho-mas.com/images/background.jpg);background-repeat:no-repeat;*/
background-image:url(images/p1.png);background-repeat:repeat-all;
background-color:white/*#1D0E13*/;


text-align:center;}
.shadower {
letter-spacing:1.3em;
font-family: Georgia, serif;
line-height: 1em;
color: #ffffff;
font-weight:bold;
font-size: 114px;
text-shadow:0px 0px 0 rgb(231,231,231),1px 1px 0 rgb(216,216,216),2px 2px 0 rgb(202,202,202),3px 3px 0 rgb(187,187,187),4px 4px 0 rgb(173,173,173),5px 5px 0 rgb(158,158,158), 6px 6px 0 rgb(144,144,144),7px 7px 6px rgba(0,0,0,0.6),7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2);
}

.shadow_button{
-moz-box-shadow: 0px 0px 10px 1px #000;
-webkit-box-shadow: 0px 0px 10px 1px #000;
box-shadow: 0px 0px 10px 1px #000;
}


a:link, a:visited {color:white;text-decoration:underline;}
a:hover, a:focus {color:red;text-decoration:underline;}

#wrapper {
color:#BBBBB1;
width:925px;padding:20px 20px 0px 20px;margin-top:10px;margin-right:auto;
	margin-left:auto;border:1px silver solid;
background-color:ghostwhite/*25272D*/;
-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;
-webkit-box-shadow: 0 1px 15px black;
-moz-box-shadow: 0 1px 15px black;

}

#header {position:relative;
/*background-image:url(images/bann1.jpg);*/
background-image:url(images/megarocks.png);
with:926px;
height:178px;background-color:black;-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;border:1px silver solid;
-moz-box-shadow: 0px 0px 10px 1px #000;
-webkit-box-shadow: 0px 0px 10px 1px #000;
box-shadow: 0px 0px 10px 1px #000;

}
#homepage #header {position:relative;height:415px;}
#menux {width:800px;margin-left:10px;} /*margin-right:auto;margin-left:auto;*/
#menux #nav {position:relative;top:10px;left:0;list-style:none;}
#menux #nav li {float:left;margin:0 10px 0 0;font-size:13px;text-transform:uppercase;font-weight:bold;
-moz-box-shadow: 0px 0px 10px 1px #000;
-webkit-box-shadow: 0px 0px 10px 1px #000;
box-shadow: 0px 0px 10px 1px #000;

}
#menux #nav li a {display:block;line-height:30px;padding:0 10px;background-image:url(images/bgx.jpg);background-repeat:repeat-x;background-position:center center;color:#504F54;}
#menux #nav li a:link, #header #nav li a:visited {border:1px solid white;color:black;text-decoration:none;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#menux #nav li a:hover, #header #nav li a:focus {color:red;text-decoration:none;background-color:#736660}
#menux #nav li.current a  {border:1px solid #FFC4C4;color:black;text-decoration:none;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}

#header a.logo:link, #header a.logo:visited, #header a.logo:hover {position:absolute;top:50px;left:0;
color:white;
font-size:72px;
text-transform:uppercase;
/*font-family:Arial;*/
letter-spacing:-2px;
text-decoration:none;
}
#header span.logo2 {position:absolute;top:70px;left:2px;
color:white;
font-size:72px;
text-transform:uppercase;
/*font-family:Arial;*/
letter-spacing:-2px;
}
#content  {position:relative;margin-left:20px;width:830px;text-align:left;}
#content2 {position:relative;margin-left:20px;width:830px;text-align:left;}
.field_text{color:white}
#content2{margin-top:10px;padding-top:20px;}
#content h1 {font-size:40px;font-family:Georgia;line-height:40px;letter-spacing:1px;margin:25px 0 20px 20px;padding-bottom:20px;color:black} /*#cc6600*/
#content2 h1 {font-size:40px;font-family:Georgia;line-height:40px;letter-spacing:1px;margin:25px 0 20px 20px;padding-bottom:20px;color:black}
#content h2 {font-size:25px;font-family:arial;line-height:37px;letter-spacing:-1px;margin:25px 0 10px 0;}
#content h3 {font-family:arial;font-size:18px;margin:25px 0 10px 0;}
#content h4 {font-family:arial;font-size:16px;margin:25px 0 10px 0;}
#content h5 {font-family:arial;font-size:14px;margin:25px 0 10px 0;}
#content h6 {font-family:arial;font-size:10px;margin:25px 0 10px 0;}

/*
#content #page-content {width:830px;}
#content2 #page-content {width:830px;border:1px lime dashed}
*/
.page-meta {line-height:40px;text-transform:uppercase;font-size:11px;border-top:1px dotted #ccc;padding-top:15px;margin-top:15px;}
.page-meta span {text-transform:none;font-size:15px;font-family:georgia;}

#content .page-text {font-size:14px;line-height:22px;margin-bottom:50px;}
#content .page-text p, #content .page-text ul, #content .page-text ol {margin:0 0 22px 0;}
#content .page-text ul, #content .page-text ol {margin-left:25px;}
#content .page-text ul ul, #content .page-text ol ul, #content .page-text ul ol, #content .page-text ol ol {
	margin:0 0 0 25px;
}
.page-text p img {margin:15px;}

#content,#content2 .page-text blockquote {
	/*margin:0 0 22px 20px;*/
	line-height: 19px;
	font-size:13px;
	/*font-style:italic;*/
	border-left:0px solid #ccc;
	padding:0 0 0 0px;
	}
#content code {border:1px dotted #ececec;padding:2px;font-family: Consolas, Monaco, "Courier New", Courier, monospace;font-size: 12px;background:#f9f9f9;}
#content pre code {line-height:17px;padding:15px;border:1px dotted #ececec;font-family: Consolas, Monaco, "Courier New", Courier, monospace;font-size: 12px;background:#f9f9f9;color:#000;margin-bottom:22px;display:block;}
#content .page-text img{
border:1px white solid;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
-moz-box-shadow: 0px 0px 10px 1px #000;
-webkit-box-shadow: 0px 0px 10px 1px #000;
box-shadow: 0px 0px 10px 1px #000;
margin:3px 20px; 3px 20px;
}
/*#content,#content2 .page-text img {margin:0 0 20px 0;border:0px solid #1a1a1a;}*/


#sidebar {width:300px;float:right;border:1px solid white;background:black;margin-bottom:50px;}

.section {padding:30px 20px 20px 20px;text-align:left;font-size:14px;}
.section p, .section ul, .section ol {line-height:20px;margin:0 0 20px 0;}
.section ul, .section ol {margin-left:20px;}
.section ul ul, .section ol ul, .section ul ol, .section ol ol {
	margin:0 0 0 20px;
}
.section h2 {font-size:22px;font-family:arial;line-height:22px;letter-spacing:-1px;margin:0 0 15px 0;padding:0;}
.section h3 {font-family:arial;font-size:19px;margin:0 0 10px 0;}
.section h4 {font-family:arial;font-size:15px;margin:0 0 10px 0;}
.section h5 {font-family:arial;font-size:13px;margin:0 0 10px 0;}
.section h6 {font-family:arial;font-size:10px;margin:0 0 10px 0;}

.section blockquote {
	margin:0 0 20px 20px;
	line-height: 19px;
	font-size:12px;
	font-style:italic;
	border-left:2px solid #ccc;
	padding:0 0 0 15px;
	}
.section code {border:1px solid #ececec;padding:2px;font-family: Consolas, Monaco, "Courier New", Courier, monospace;font-size: 12px;background:#f9f9f9;}
.section pre code {line-height:17px;padding:15px;border:1px solid #ececec;font-family: Consolas, Monaco, "Courier New", Courier, monospace;font-size: 12px;background:#f9f9f9;margin-bottom:22px;display:block;}

.credits {font-size:11px;text-transform:uppercase;padding-top:15px;margin-top:30px;border-top:1px dotted #ccc;}
.credits p {margin:0 0 0 0;line-height:16px;padding:5px 0 0 0;}
.credits a:link, .credits a:visited {color:#666;}
.credits a:hover {color:#333}
#p01-contact1 input{width:240px;height:34px;}
#p01-contact1 textarea{width:240px}


.galery_font_header{
font-size:130%;
}
/*#content .page-text p strong{margin-bottom:13px;}*/